﻿body{  background:#f7f7f7; background-size:cover; font:12px/22px "宋体","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}
.fl { float: left; }

.wrap{width:1000px;margin:0 auto;}
#header{width:100%; min-width:1000px; height:95px; background:url(../images/header_bj.jpg) repeat-x; overflow:hidden;}
#banner{width:100%; min-width:1000px; overflow:hidden; position:relative;}
#main{width:100%; min-width:1000px; overflow:hidden; background:url(../images/bj1.jpg) repeat-x left top;}
#foot{width:100%; min-width:1000px; overflow:hidden;}

.logo{float:left;}
.logo img{ display:block;}
.header_right{width:668px;float:right;}
.header_txt{width:477px;float:right;padding-top:13px;}
.header_rx{float:left; height:20px;line-height:20px; background:url(../images/header_img1.jpg) no-repeat left center; text-indent:20px; font-family:'Microsoft YaHei'; color:#0d499f;}
.header_rx .sp1{ font-family:Arial; font-size:16px; font-weight:bold;}
.header_text{float:left;}
.header_text a{float:left;padding-left:26px;margin-left:15px;}
.a1{ background:url(../images/header_img2.jpg) no-repeat left center;}
.a2{ background:url(../images/header_img3.jpg) no-repeat left center;}
.inp1{float:right;margin-right:1px;}
.inp2{width:151px; height:19px;float:right; border:1px solid #d7d7d7; color:#d7d7d7; text-indent:6px;}
.nav{float:left;padding-top:14px;}
.nav li{width:95px;float:left; background:url(../images/shutiao.jpg) no-repeat right center;}
.nav li a{ display:block; height:45px; line-height:45px; text-align:center; font-family:'Microsoft YaHei'; color:#111111; font-size:14px;}
.nav li a:hover{ background:url(../images/nav_hover.jpg) no-repeat center center; color:#fff;}

/* 下拉菜单 */
.nav .drop_menu{}
.nav .drop_menu .sub{ background-color:#1671cc;display:none;}
.nav .drop_menu .sub{ position:absolute;width:95px;z-index:1;filter:alpha(Opacity=100);-moz-opacity: 1;opacity: 1;}
.nav .drop_menu .sub li{width:95px;height:40px;background:none;float:none; overflow:hidden;}
.nav .drop_menu .sub li .sub_a{float:left;  color: #FFF;width: 95px;height: 40px;line-height:40px;}
.nav li .sub li .sub_a:hover{background:#2978e3; color: #f6ff00; border:none;}

.banner{width:100%; overflow:hidden;}
.banner img{width:100%;display:block;}
.banner_box{width:100%; position:absolute;left:0;bottom:0; z-index:9999;}
.gsjj{width:1000px; height:175px; background:url(../images/banner_bj.png) no-repeat center center; overflow:hidden;}
.gsjj_left{width:300px;float:left;padding:8px 0 0 20px;}
.gsjj_title{ display:block; height:35px; line-height:35px; overflow:hidden;font-family:'Microsoft YaHei';}
.gsjj_p{float:left;  font-size:16px; color:#dfe4ed;}
.gsjj_sp{float:left; color:#bbc6d9;padding:3px 0 0 8px;}
.gsjj_txt{ display:block; font-family:'Microsoft YaHei'; color:#fff; font-weight:bold; font-size:14px; line-height:24px;}
.gsjj_T{ font-size:18px; line-height:30px;}
.gsjj_more{ display:block;padding-top:20px}
.gsjj_more img{display:block;}
.gsjj_ul{float:right;padding-top:31px;}
.gsjj_ul li{float:right;width:176px;margin-right:20px;}


.cpzx{width:690px;float:left;padding-top:30px;}
.cpzx_title{width:690px; height:35px; overflow:hidden;}
.cpzx_left{float:left; height:35px; background:url(../images/shu.jpg) no-repeat left center;padding-left:14px; font-family:'Microsoft YaHei';line-height:17px;}
.cpzx_p{ display:block; font-size:18px; color:#0c469b;}
.cpzx_sp{display:block; font-size:14px; color:#bababa;}
.cpzs_nav{float:right;padding-top:9px;}
.cpzs_nav a{width:22px; height:22px;float:left;}
.a3{ background:url(../images/cpzx_left.jpg) no-repeat center center;}
.a4{ background:url(../images/cpzx_right.jpg) no-repeat center center;}
.a3:hover{ background:url(../images/cpzx_left1.jpg) no-repeat center center;}
.a4:hover{ background:url(../images/cpzx_right1.jpg) no-repeat center center;}
.cpzx_contect{width:690px;padding:14px 0; overflow:hidden;}
.cpzx_contect ul li{width:211px;float:left;padding-right:14px; border-right:1px dotted #898989;margin-right:13px;}
.cpzx_contect ul li .cpzx_img{width:211px; height:202px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden; position:relative;}
.cpzx_contect ul li .cpzx_img img{max-width:211px; max-height:202px; vertical-align:middle;}
.cpzx_contect ul li .cpzx_sub{width:211px;float:left; height:37px; line-height:37px; position:absolute;left:0;bottom:0; background:url(../images/cpzx_bj.png) repeat;}
.cpzx_contect ul li .cpzx_sub .cpzx_p1{float:left; font-size:14px;font-weight:bold; color:#fff; text-indent:11px;}
.cpzx_contect ul li .cpzx_more{float:right;}
.cpzx_contect ul li .cpzx_txt{display:block; line-height:24px; color:#454343;padding:5px 0;}

.company{width:274px;float:right;padding-top:30px;}
.company_title{width:274px; height:35px; overflow:hidden;background:url(../images/shu.jpg) no-repeat left center;padding-left:14px; font-family:'Microsoft YaHei';line-height:17px;}
.company_contect{width:274px;padding-top:14px; line-height:24px; color:#737373;}
.company_contect img{display:block;padding-bottom:10px;}
.company_more{display:block; height:28px; text-align:center; border:1px solid #e6e6e6; background:url(../images/gsjj_bj.jpg) repeat-x; color:#525252;margin-top:20px;}
.company_more a{display:block; color:#525252;}
.company_more a:hover{color:#f00;}

.qyxw{width:1000px;float:left; height:232px; background:url(../images/qyxw_bj.jpg) no-repeat center center; overflow:hidden; position:relative;}
.qyxw_title{float:left; font-family:'Microsoft YaHei'; font-size:16px;font-weight:bold; color:#135191;padding:29px 0 0 40px;}
.qyxw_more{ position:absolute;left:26px;bottom:5px;}
.qyxw_more a{ color:#6a6a6a;}
.qyxw_more a:hover{ color:#f00;}
.qyxw_contect{width:837px;float:right;padding-top:37px;}
.qyxw_B{width:240px;float:left; height:143px; background:url(../images/qyxw_txt_img.jpg) no-repeat center center;padding:12px;margin-right:15px; overflow:hidden;}
.qyxw_p{display:block; font-family:'Microsoft YaHei'; font-size:14px; color:#131313; line-height:18px;}
.qyxw_sp{display:block; color:#8c8c8c; line-height:20px;}
.qyxw_txt{display:block; line-height:20px; color:#5f5d5d;}

.box1{width:994px;float:left; border:1px solid #cecece;padding:4px 0 8px 4px;; background:url(../images/pic_bj.jpg) no-repeat left bottom #fff;margin-top:20px;}
.box1_img{float:left;}
.box1_img img{float:left;}
.box_wenxin{width:273px;float:left; background:#f5f5f5; height:91px;}
.wenxin{float:left;padding:6px 0 0 24px;}
.wenxin img{ display:block;}
.box1_txt{float:left;padding-left:11px;}
.box1_p{ display:block; line-height:24px; color:#4e4e4e;}
.box1_gz{ display:block;padding-top:13px;}
.box1_gz img{ display:block;}

.foot_box1{width:100%;float:left; height:223px; background:url(../images/foot_nav_bj.jpg) no-repeat center center; background-size:100% 100%;margin-top:25px;}
.foot_ul{float:left;padding-top:30px;margin-right:100px; display:inline;}
.foot_p{display:block; font-family:'Microsoft YaHei'; color:#0c479c; font-size:14px;padding-bottom:10px;}
.foot_ul li{display:block; line-height:22px; background:url(../images/foot_jiatou.jpg) no-repeat left center; text-indent:7px;}
.foot_ul li a{color:#525252;}
.foot_ul li a:hover{color:#f00;}
.foot_txt{width:270px;float:right;padding-top:30px; font-family:'Microsoft YaHei'; color:#494949; line-height:24px;}
.foot_txt .sp2{ font-size:14px; color:#141414;}

.foot{width:100%;float:left; height:44px; line-height:44px; background:#0c499e; color:#fff;}
.foot_left{float:left;}
.foot_right{float:right;}
.foot_right a{ color:#fff;}
.foot_right a:hover{ color:#f00;}


/*neiye*/
.about_box{width:100%; position:absolute;left:0;bottom:0;}
.about_title{width:212px; height:97px;float:left; background:url(../images/about_title_bj.jpg) no-repeat center center;padding-left:14px;font-family:'Microsoft YaHei'; line-height:24px;}
.about_p{display:block;padding-top:30px;  font-size:20px; font-weight:bold; color:#fff;}
.about_sp{display:block; font-size:24px; color:#adbdd0;}

.main{width:1000px;overflow:hidden;}
.main_left{width:226px;float:left;}
.about{width:226px; background:url(../images/about_bj.jpg) repeat-y; overflow:hidden;padding:17px 0 55px 0;}
.about_ul{display:block;}
.about_ul li{display:block; height:34px; background:url(../images/about_li_bj.jpg) no-repeat center center;margin-bottom:3px;}
.about_ul li a{display:block; height:34px; line-height:34px; text-align:center; font-size:14px; color:#2c2c2c;}
.about_ul li a:hover{ background:url(../images/about_li_hover.jpg) no-repeat center center; color:#fff;}
.about_img{display:block;padding-top:26px;}
.about_img img{display:block;padding-bottom:7px;}

.main_right{width:752px;float:right;padding-top:10px;}
.dqwz_title{width:752px;float:left; font-family:'Microsoft YaHei';}
.dqwz_p{float:left; line-height:38px;width:80px; border-bottom:3px solid #b8b8b8; font-size:18px; color:#054892; font-weight:bold;}
.dqwz_nav{width:672px;float:left; line-height:41px; border-bottom:1px solid #e0e0e0; text-align:right; color:#7c7c7c;}
.dqwz_nav a{ color:#7c7c7c;}
.dqwz_nav a:hover{ color:#f00;}

.dqwz_contect{width:752px;float:left;padding:15px 0; line-height:30px; color:#4d4d4d;}

/* 图片新闻列表 */
.n_pic_list { margin: 0 auto; width: 750px; float:left; }
.n_pic_list ul li { height: 145px; border-bottom: 1px dashed #666; padding-top: 10px; }
.pic { border: 1px dotted #333; width: 180px; height: 130px; text-align: center; display: table-cell; vertical-align: middle; *display: block;
 *font-size: 114px;
 *font-family:Arial;
}
.pic img { width: 160px; height: 120px; vertical-align: middle; }
.n_right { float: left; padding-left: 15px; }
.n_right h3 { font-family: "Microsoft YaHei"; font-size: 16px; max-width: 550px; height: 25px; }
.n_right h3 a { float: left; }
.n_right h3 span { float: right; color: #999; font-size: 14px; padding-right: 10px; }
.n_right .abstract { max-width: 550px; max-height: 110px; overflow: hidden; line-height: 25px; }
.n_right .abstract span a { color: #f00; }

/* 新闻内容 */
.n_info { width: 750px; margin: 0 auto; float:left; }
.n_info ul li.n_title { font-size: 18px; line-height: 35px; height: 35px; font-weight: bold; text-align: center; }
.n_info ul li.n_time { border-bottom: 1px dashed #cccccc; height: 30px; line-height: 30px; }
.n_info ul li.n_time span.tleft { float: left; padding-left: 10px; }
.n_info ul li.n_time span.tright { float: right; padding-right: 10px; }
.n_info ul li.n_content { border-bottom: 1px dashed #666666; line-height: 25px; padding: 10px; text-indent: 2em; }
.n_info ul li.n_back a { background-color: #c8c8c8; color: #333; float: right; width: 100px; height: 20px; line-height: 20px; text-align: center; }

div.scott{padding:3px;margin:3px;text-align:center;}
div.scott a{border:#ddd 1px solid;padding:2px 5px;color:#88af3f;margin:0 2px 0 0;text-decoration:none;}
div.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott span.current{border:#b2e05d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#b2e05d;}
div.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}

/* 产品列表 */
.p_list { margin: 0 auto; width: 750px; float:left; }
.p_list ul li { float: left; overflow: hidden; padding: 5px 10px; text-align: center; }
.p_list ul li .p_pic { border: solid 1px #ddd; width: 165px; height: 155px; text-align: center; display: table-cell; vertical-align: middle; *display: block;
*font-size: 162px; /*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
}
.p_list ul li img { vertical-align: middle; }
.p_list ul li span a { height: 25px; line-height: 25px; font-size: 14px; display: block; }

/* 产品内容 */
.p_info { margin: 0 auto; width: 750px; }
.p_info h1 { font-size: 16px; text-align: center; font-family: "Microsoft YaHei"; line-height: 35px; }
.p_info .p_pic { text-align: center; }
.p_content { line-height: 25px; ; text-indent: 2em; padding: 10px; border-bottom: 1px dashed #666666; }
.p_back a { background-color: #c8c8c8; color: #333; float: right; width: 100px; height: 20px; line-height: 20px; text-align: center; }

/*留言样式*/
.form_box dl { clear: both; font-size: 12px; line-height: 25px; margin-bottom: 10px; }
.form_box dl dt { display: block; float: left; text-align: right; width: 150px; }
.form_box dl dd { margin-left: 150px; padding-left: 10px; }
.input { background: #FFF; border: 1px solid #CACACA; border-radius: 4px; display: inline; font-family: 'Microsoft YaHei'; height: 18px; line-height: 18px; margin-right: 5px; padding: 5px; vertical-align: middle; }
input.txt { width: 400px; }
input.small { width: 50px; }
.form_box dl dd .btn_submit { background: #52A152; border: 1px solid #429342; color: #FFF; cursor: pointer; font-family: 'Microsoft YaHei'; font-size: 14px; line-height: 1em; padding: 10px 30px; }







